import React from 'react';

import FavoritesApartamentsList from '../../components/FavoritesApartamentsList/FavoritesApartamentsList';
import LastView from '../../components/LastView/LastView';

import './styles/Favorites.css';

const Favorites = function () {

    return(
        <>
            <h2>Избранное</h2>
            <FavoritesApartamentsList/>
            <section className="questionBtnSection">
                <button className="questionBtn orangeBtn">
                    <h3>Рестик или кафешка?</h3>
                    <p>Какой общепит предпочтительнее для вас возле жилища?</p>
                </button>
                <button className="questionBtn greenBtn">
                    <h3>Двушка или однушка?</h3>
                    <p>Как выбрать квартиру под себя, чтобы не переплачивать?</p>
                </button>
                <button className="questionBtn blueBtn">
                    <h3>Совмещенный или отдельно?</h3>
                    <p>Какой санузел будет для вас лучшим вариантом?</p>
                </button>
            </section>
            <LastView/>
        </>
    );
}

export default Favorites;